Bug 1277678 - Remove the need for duplicated templates index
Remove the need for duplicated templates index
Status: CLOSED CURRENTRELEASE
Product: ovirt-system-tests
Classification: Community
Component: RFEs (Show other bugs)
2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Yaniv Bronhaim
Pavel Stehlik
ci
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-03 15:03 EST by David Caro
Modified: 2016-06-26 19:51 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-27 14:25:35 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: planning_ack?
rule-engine: devel_ack?
rule-engine: testing_ack?


Attachments (Terms of Use)

  None (edit)
Description David Caro 2015-11-03 15:03:21 EST
Description of problem:
Right now you have to update the client each time the template server updates any templates, that has to be done manually right now.

The idea is no remove the need for anything more than just the repo url (and maybe a cert), probably the easier way would be to use an existing repo structure (virt-builder, vagrant, rpm...)

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 David Caro 2016-01-27 14:25:35 EST
Done, now you can specify the repo url and fetch it from there only

Note You need to log in before you can comment on or make changes to this bug.